/*** Very basic reset ***/
*,
*::before,
*::after{box-sizing:border-box;}
a{text-decoration:none; color:inherit; cursor:pointer;}
button{background-color:transparent; color:inherit; border-width:0; padding:0; cursor:pointer;}
figure{margin:0;}
input::-moz-focus-inner {border:0; padding:0; margin:0;}
ul, ol, dd{margin:0; padding:0; list-style:none;}
h1, h2, h3, h4, h5, h6{margin:0; font-size:inherit; font-weight:inherit;}
p{margin:0;}
cite {font-style:normal;}
fieldset{border-width:0; padding:0; margin:0;}
/*** End reset ***/


/*
// Typeography
*/
body {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	color: #1D1D1B;
	font-size: 21px;
	line-height: 40px;
	letter-spacing: 0.0195em;
}
a {
	color: #004BA7;
	font-weight: 400;
	transition: 0.2s all ease;
	position: relative;
}
a:hover, a:focus {
	color: #004BA7;
}
.headline-xl, .headline-lg, .headline-md, .headline-sm {
	font-family: 'Merriweather', serif;
	font-weight: 300;
	letter-spacing: normal;
}

.headline-xl {
	font-size: 68px;
	line-height: 96px;
}
.headline-lg {
	font-size: 52px;
	line-height: 76px;
}
.headline-md {
	font-size: 40px;
	line-height: 64px;
}
.headline-sm {
	/*font-size: 16px;
	line-height: 24px;*/
}
.subhead {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0.075em;
}
.subhead:after {
    content: "";
    display: table;
    height: 2px;
    width: 32px;
    background: #ffffff;
    margin-top: 16px;
}
.body-lg {
	font-size: 28px;
	line-height: 50px;
}
.body-default {
	font-size: 21px;
	line-height: 40px;
}
.body-sm {
	font-size: 14px;
	line-height: 28px;
	font-weight: 400;
}
.font-weight-regular {
	font-weight: 300 !important;
}
.font-weight-bold {
	font-weight: 400 !important;
}


/*
// Icons
*/
.icon {
	color: #1D1D1B;
	font-size: 24px;
	line-height: 24px;
}


/*
// CTAs
*/
.cta {
	display: inline-flex;
	flex-direction: column;
}
.cta, .cta:hover, .cta-link, .cta-link:hover {
	color: #1D1D1B;
}
.cta-disabled .cta-link {
	color: #60605F;
}
.cta-title {
	font-size: 14px;
	font-weight: 400;
	line-height: 28px;
	margin-bottom: 4px;
}
.cta-link {
	display: inline-flex;
	align-items: center;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0.075em;
}
.cta-link .icon {
	padding-left: 8px;
	color: currentColor;
	-webkit-transition: -webkit-transform .25s cubic-bezier(.215,.61,.355,1);
    transition: -webkit-transform .25s cubic-bezier(.215,.61,.355,1);
    transition: transform .25s cubic-bezier(.215,.61,.355,1);
    transition: transform .25s cubic-bezier(.215,.61,.355,1),-webkit-transform .25s cubic-bezier(.215,.61,.355,1);
}
.cta-link:hover .icon,
.cta:hover .icon {
	-webkit-transform: translateX(8px);
    transform: translateX(8px);
}


/*
// Layout
*/
.section {
	margin-top: 128px;
}
.wrapper {
	max-width: 1076px;
	margin: 0px auto;
	padding: 0 16px;
}
.wrapper-lg {
	max-width: 1332px;
}
.section-header {
	margin-bottom: 64px;
}
.section-content+.section-content {
	margin: 32px 0 0 0;
}
.section-cta {
	margin-top: 64px;
}
.section-content-text {
	max-width: 640px;
}
.section-content-text a:after {
	content: "";
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 0;
    height: 2px;
    background: currentcolor;
    opacity: 0;
    transition: width 0s ease-in-out .15s,opacity .15s linear;
}
.section-content-text a:hover:after, .section-content-text a:focus:after {
	opacity: 1;
    width: 100%;
    transition: width .15s ease-in-out,opacity 0s;
}
@media only screen and (min-width: 380px) {
  .wrapper {
    padding: 0 32px;
  }
  .wrapper-lg {
  	padding: 0 8px;
  }
}
@media only screen and (min-width: 580px) {
  .wrapper {
    padding: 0 64px;
  }
  .wrapper-lg {
  	padding: 0 32px;
  }
}
@media only screen and (min-width: 900px) {
  .wrapper {
    padding: 0 128px;
  }
}


/*
// Callout
*/
.section-callout {
	background: #1D1D1B;
	color: #d9d9d2;
}
.section-callout .wrapper {
	padding-top: 128px;
	padding-bottom: 128px;
}
.section-callout .section-header {
	color: #ffffff;
}
.section-callout a, .section-callout a:hover, .section-callout a:focus {
	color: #ffffff;
}
.section-callout .section-content-text {
	font-size: 28px;
	line-height: 50px;
	max-width: initial;
}


/*
// Header
*/
#main-nav {
	display: flex;
	justify-content: space-between;
	padding: 32px;
}
#logo {
	display: inline-block;
	height: 40px;
}
#main-nav ul {
	display: flex;
}
#main-nav ul li {
	margin-left: 48px;
}
#main-nav ul li:first-child {
	margin-left: 0;
}
#main-nav ul li a {
	display: inline-block;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0.075em;
	color: #1D1D1B;
}
#main-nav ul li a:after {
	content: "";
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 0;
    height: 2px;
    background: currentcolor;
    opacity: 0;
    transition: width 0s ease-in-out .15s,opacity .15s linear;
}
#main-nav ul li a:hover:after, #main-nav ul li a:focus:after, #main-nav ul li a.active:after {
	opacity: 1;
    width: 100%;
    transition: width .15s ease-in-out,opacity 0s;
}


/*
// Footer
*/
footer {
	background: #f8f8f8;
	color: #5E5E5D;
	margin-top: 128px;
	padding: 64px 0;
}


/*
// Hero Image Bar
*/
.hero-image-bar {
	background: #2e6bc8;
	height: 200px;
}


/*
// Art Grid
*/
/*.art-grid {
	display: grid;
	grid-row-gap: 128px;
	grid-column-gap: 10%;
	
}
.art-grid-item {
	justify-self: center;
	align-self: center;
}
.art-grid img {
	max-width: 100%;
	max-height: 100vh;
	display: block;
}*/
.art-grid-item {
	
}
.art-grid-item:nth-child(odd) {
	text-align: right;
}
.art-grid-item img {
	width: 720px;
	max-width: 100%;
}
.art-grid-item + .art-grid-item {
	margin-top: 64px;
}

@media only screen and (min-width: 769px) {
	/*.art-grid {
		grid-template-columns: 1fr 1fr;
	}
	.art-grid-item {
		grid-row-end: span 2;
	}
	.art-grid-item:first-child {
		grid-row-start: 2;
	}*/
	.art-grid-item + .art-grid-item {
		margin-top: 128px;
	}	
}



/*
// Art Viewer
*/
.art-viewer .hero-content {
	display: flex;
	flex-direction: column;
}
.art-viewer .hero-image {
	display: flex;
    justify-content: center;
    align-items: center;
}
.art-viewer .hero-image img {
	display: block;
	max-width: 100%;
	max-height: calc(100vh - 64px);
}
.art-viewer .hero-details {
	margin-top: 32px;
	padding: 0 16px;
}
.art-viewer .hero-title {
	font-family: 'Merriweather', serif;
	font-weight: 600;
	letter-spacing: normal;
	font-style: italic;
	font-size: 28px;
	line-height: 48px;
	margin-bottom: 32px;
}
.hero-ctas {
	display: grid;
	grid-template-columns: 1fr;
	gap: 32px;
}
.hero-close {
	position: absolute;
	top: 16px;
	right: 16px;
}
.hero-close a .icon {
	font-size: 32px;
	line-height: 32px;
}
@media only screen and (min-width: 380px) {
	.art-viewer .hero-details {
	    padding: 0 32px;
	  }
}
@media only screen and (min-width: 380px) and (max-width: 768px) {
	.hero-ctas {
		grid-template-columns: 1fr 1fr;
	}
}
@media only screen and (min-width: 580px) and (max-width: 768px) {
  .art-viewer .hero-details {
    padding: 0 64px;
  }
}
@media only screen and (min-width: 769px) {
	.art-viewer .hero-content {
		min-height: 100vh;
		flex-direction: row;
		align-content: center;
	    align-items: center;
	}
	.art-viewer .hero-image {
		max-width: calc(100vw - 320px);
		flex: 1 0 auto;
	}
	.art-viewer .hero-image img {
		max-height: 100vh;
	}
	.art-viewer .hero-details {
		flex: 1 0 320px;
		margin-bottom: 32px;
	}
}


/*
// Buttons
*/
.btn {
	display: inline-block;
	padding: 8px 0px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0.075em;
	color: #1D1D1B;
}
.btn:hover, .btn:focus {
	color: #1D1D1B;
}
.btn-wire {
	border-color: #D9D9DC;
	background: transparent;
}
.btn-wire:hover, .btn-wire:focus {
	background: #074CB9;
	border-color: #074CB9;
	color: #ffffff;
}
.btn-link {
	padding: 0;
}
.btn-sm {
	font-size: 14px;
}
.btn-lg {
	padding: 21px 27px;
}


/*
// Forms
*/
input, textarea {
	font-size: 16px;
	line-height: 24px;
	border: 1px solid #D9D9DC;
	border-radius: 12px;
	padding: 11px;
}
.form-style-sm input,
.form-style-sm textarea,
input.form-style-sm,
textarea.form-style-sm {
	padding: 7px 11px;
}
.form-style-lg input,
.form-style-lg textarea,
input.form-style-lg,
textarea.form-style-lg {
	padding: 15px 11px;
}
.form-group-inline {
	display: flex;
	align-items: center;
}
.form-group-inline .form-item {
	margin-right: 16px;
}
.form-group-inline .form-item:last-child {
	margin-right: 0;
}
